# Generated by Django 4.1.7 on 2023-04-06 14:48

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0002_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="test_data",
            field=models.BooleanField(default=False, editable=False),
        ),
    ]
